Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8044627

Update JNDI to work with modules

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      b36
    • Verification:
      Verified

      Backports

        Description


        JNDI will need to be updated to work with JNDI providers that are packaged as modules. This issue requests that this work be scoped. It may be that JNDI just needs to be changed to make use of java.util.ServiceLoader to locate implementations of InitialContextFactory.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                prappo Pavel Rappo
                Reporter:
                alanb Alan Bateman
                Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                  Dates

                  Due:
                  Created:
                  Updated:
                  Resolved: